Subject: I-D Action: draft-chen-syslog-syscinfo-credibility-00.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 18:18:10 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Improve logging credibility by adding synchronization time information
        Authors         : Fengsheng Wang
                          Meiling Chen
                          Li Su
	Filename        : draft-chen-syslog-syscinfo-credibility-00.txt
	Pages           : 6
	Date            : 2022-03-06

Abstract:
   This document proposes a scheme to improve the credibility of log
   reporting time by adding time synchronization information.

   This document updates the "timeQuality" structured Data in RFC 5424
   [RFC5424], The Syslog Protocol.  By appending "SYNCINFO" information
   after the "isSynced" parameter, the log collector can judge the
   credibility of logs when correlating logs of different devices.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-chen-syslog-syscinfo-credibility/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-chen-syslog-syscinfo-credibility-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts